.my-custom-scrollbar {
    position: relative;
    height: 500px;
    overflow: auto;
}
.table-wrapper-scroll-y {
    display: block;
}

.flex-container {
    display: flex;
    align-content: stretch;
}
  
.flex-container > div {
    /* margin: 10px; */
    padding: 10px;
}
.form-group {
    width: 100%
}

.button_plus {
    position: absolute;
    width: 35px;
    height: 35px;
    background: #fff;
    cursor: pointer;
    border: 2px solid #095776;
  
    /* Mittig */
    top: 10px;
    right: 10px;
}

.button_plus:after {
    content: '';
    position: absolute;
    transform: translate(-50%, -50%);
    height: 4px;
    width: 50%;
    background: #095776;
    /* top: 50%;
    left: 50%; */
}

.button_plus:before {
    content: '';
    position: absolute;
    /* top: 50%;
    left: 50%; */
    transform: translate(-50%, -50%);
    background: #095776;
    height: 50%;
    width: 4px;
  }
  
.button_plus:hover:before,
.button_plus:hover:after {
    background: #fff;
    transition: 0.2s;
  }
  
.button_plus:hover {
    background-color: #095776;
    transition: 0.2s;
}

.card-title {
    padding: 20px;
}

.with-padding {
    padding-top: 10px;
    padding-bottom: 20px;
  }
